﻿body { 
	background-color: #d8d6d7; 
	background-image: url(/images/pageBackground.png);
	background-position: top left;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Sans-Serif;
}

body.window {
	background-color: #fff;
	background-image: none;
}

* {
	padding: 0;
	margin: 0;
}

img { border: 0; }

div#outline {
	width: 1046px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/images/contentBackground.png);
	background-position: top left;
	background-repeat: repeat-y;
	behavior: url(/styles/csshover3.htc);
}

div#headerArea {
	width: 1046px;
	height: 235px;
	background-image: url(/images/headerBackground.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div#facebook {
	width: 965px;
	padding-top: 55px;
	text-align: right;
}

div#menuArea { 
	padding-top: 65px;
	padding-left: 350px; 
}

div#menuArea ul {
	width: 100%;
	margin-left: 8px;
	font-size: 18px;
	list-style-type: none;
}

div#menuArea ul li {
	float: left;
	position: relative;
	height: 15px;
}

div#menuArea ul li a {
	display: block;
	text-decoration: none;
	margin-left: 17px;
	padding: 5px 17px 5px 0px; 
	color: #fff;
	border-right: 1px dashed #4d6a13;
}

div#menuArea ul li a:hover, div#menuArea ul li a.selected { color: #4d6a13; }

div#menuArea ul li a#hlkContact { border-right: none; }

div#contentArea {
	width: 874px;
	min-height: 750px;
	margin-left: 31px;
	padding-left: 50px;
	padding-right: 50px;
}
div#homeLeft {
	width: 480px;
	margin-right: 61px;
	float: left;
}

div#homeRight {
	width: 319px;
	height: 655px;
	background-image: url(/images/blackboardBackground.png);
	background-position: center top;
	background-repeat: no-repeat;
	float: left;
}

div#homeProductImage {
	width: 229px;
	height: 325px;
	padding-top: 150px;
	margin-left: auto;
	margin-right: auto;
}

div#homeProductText {
	width: 249px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}

div#blackboardBottom {
	width: 249px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}

div#goodsMenu {
	width: 250px;
	float: left;
}

div#accordion { width: 250px; }

div#product {
	width: 540px;
	height: 695px;
	margin-left: 80px;
	border: 1px dashed #404041;
	float: left;
}

div#productImage {
	width: 540px;
	height: 425px;
}

div#productDescription {
	width: 516px;
	height: 248px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
	padding: 10px;
	background-color: #c7df87;
}

div#contactLeft {
	width: 250px;
	margin-right: 280px;
	float: left;
}

div#contactRight {
	width: 340px;
	float: left;
}

div#footerShadow {
	width: 1046px;
	height: 26px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/images/footerShadow.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div#footerInfo {
	width: 1046px; 
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	color: #6c6d70;
}

div#footerInfo a {
	color: #6c6d70;
	text-decoration: none;
}

div#footerInfoLeft {
	width: 493px;
	padding-top: 8px;
	padding-left: 30px;
	float: left;
}

div#footerInfoRight {
	width: 448px;
	padding-top: 8px;
	padding-right: 5px;
	text-align: right;
	float: left;
}

div#footerInfoFacebook {
	width: 30px;
	padding-right: 40px;
	float: left;
}

h1 {
	font-size: 40px;
	color: #404041;
	border-bottom: 1px dashed #404041;
	display: inline-block;
	margin-bottom: 20px;
}

div#productDescription h1 {
	font-size: 18px;
	border-bottom: none;
	margin-bottom: 8px;
}

h2 {
	font-size: 25px;
	color: #404041;
	border-bottom: 1px dashed #404041;
	display: inline-block;
	margin-bottom: 15px;
}

h3 { color: #a5cd39; }

p {
	color: #404041;
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 12px;
}

textarea {	
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
}

p.home { 
	padding-left: 20px;
	padding-right: 20px;
	text-align: center; 
}

p.homeGreen {
	padding-left: 20px;
	padding-right: 20px;
	color: #a5cd39;
	text-align: center; 
	font-size: 20px;
}

p.homeWhite {
	color: #fff;
	text-align: center; 
	font-size: 18px;
	line-height: 1.3;
}

p.contact { 
	text-align: center;
	font-size: 16px; 
}

p.contactGreen { 
	text-align: center;
	font-size: 16px;
	color: #a5cd39;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: bold; 
}

div#productDescription p { 
	margin-bottom: 12px;
	font-size: 12px;
	line-height: 1.3; 
}

a { 
	color: #404041; 
	text-decoration: none;
}

div#productDescription a { font-weight: bold; }

td {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #404041;
	font-size: 13px;
}

.reqd { color: #f00; }

ul#gallery { list-style-type: none; }

ul#gallery li { 
	margin-right: 15px;
	margin-bottom: 15px;
	float: left; 
}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

#cboxOverlay{background:url(/images/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */